
#content_wrap
.banner_pricing{background:#aaa;height:100px}

#content_body{padding:0px}

#pricing_body{background:#45474B; margin-left:8px;padding-top:40px;display:block; padding-left:40px; }
#headingContainer{position:absolute;top: -85px;left:300px}
h1#priceHeading{margin:0px;font-size:48px;color:#fff;font-weight:normal;text-shadow:3px 3px 3px #4676A2;text-align:center}
h2#priceSubtitle{color:#FFF;text-align:center}
.pricingTable{border-collapse:collapse;}
.pricingTable
TD{text-align:center;width:100px;height:30px;background:url(https://205.186.128.37/securezone/images/pricing/bg.gif) repeat-y 0 0}
.pricingTable td.flbl
div.tbl_spec{padding-right:5px}
a.show_link,a.hide_link{color:#FFF;margin-left: -12px;display:inline;font-size:13px;right:0px;padding-right:20px;top: -45px;position:relative}
a.show_link{background:transparent url(/img/corp/icon_show_arrow_price.gif) no-repeat scroll right top}
a.hide_link{background:transparent url(/img/corp/icon_hide_arrow_price.gif) no-repeat scroll right top;margin-left: -17px}

.pricingTable th {height:146px;width:150px;color:#FFF;vertical-align:top;font-size:14px}

.pricingTable tr.miniTH
th{height:108px}

#pb3 div.plan{}

.price{font-size:36px;margin:10px
0px 0px 0px}
tr.miniTH
div.plan{margin-top:30px}
tr.miniTH
div.price{font-size:24px;margin:5px
0;display:none}
#pb1
div.price{margin-bottom:20px !important}
#pb3
div.price{font-size:48px}
div.price
sup{font-size:15px}
tr.miniTH div.price
sup{font-size:10px}
.mon{font-weight:normal;font-size:10px;color:#CCC;padding-bottom:7px}
s{color:#999}
div.tmo{position:relative}
div.tmo
img{position:absolute;top: -30px;right:5px}

#pb1{background:url(https://205.186.128.37/securezone/images/pricing/pb1.png) no-repeat 0 33px}

#pb2{background:url(https://205.186.128.37/securezone/images/pricing/pb2.png) no-repeat 0 33px}

#pb3{background:url(https://205.186.128.37/securezone/images/pricing/pb3.png) no-repeat 0 33px}

#pb4{background:url(https://205.186.128.37/securezone/images/pricing/pb4.png) no-repeat 0 33px}

#pb5{background:url(https://205.186.128.37/securezone/images/pricing/pb5.png) no-repeat 0 33px}

#lpb1{background:url(https://205.186.128.37/securezone/images/pricing/lpb1.png) no-repeat 0 0}

#lpb2{background:url(https://205.186.128.37/securezone/images/pricing/lpb2.png) no-repeat 0 0}

#lpb3{background:url(https://205.186.128.37/securezone/images/pricing/lpb3.png) no-repeat 0 0}

#lpb4{background:url(https://205.186.128.37/securezone/images/pricing/lpb4.png) no-repeat 0 0}

#lpb5{background:url(https://205.186.128.37/securezone/images/pricing/lpb5.png) no-repeat 0 0}

a.sub{display:block;height:31px;width:85px;margin:0px
auto;background:#feb03b;background: -moz-linear-gradient(top, #feb03b 0%, #fe9404 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feb03b), color-stop(100%,#fe9404));background: -webkit-linear-gradient(top, #feb03b 0%,#fe9404 100%);background: -o-linear-gradient(top, #feb03b 0%,#fe9404 100%);background: -ms-linear-gradient(top, #feb03b 0%,#fe9404 100%);background:linear-gradient(top, #feb03b 0%,#fe9404 100%);line-height:30px;font-size:14px;font-weight:bold;border-radius:6px;color:#FFF}
a.sub:hover{text-decoration:none;background:#ff8000;background: -moz-linear-gradient(top, #fe860d 0%, #ff8000 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe860d), color-stop(100%,#ff8000));background: -webkit-linear-gradient(top, #fe860d 0%,#ff8000 100%);background: -o-linear-gradient(top, #fe860d 0%,#ff8000 100%);background: -ms-linear-gradient(top, #fe860d 0%,#ff8000 100%);background:linear-gradient(top, #fe860d 0%,#ff8000 100%)}
.flbl{font-size:12px;text-align:right !important;color:#fff;font-weight:bold;background:transparent none !important}
.flbl
img.question{position:relative;top:5px;left:5px}
.ev
td{background:url(https://205.186.128.37/securezone/images/pricing/ev_bg.gif) repeat-y 0 0 !important}
.ev
td.flbl{background:#4C7BBD none !important}
tr.caps
td{height:60px !important;vertical-align:top;padding-top:8px;background:url(https://205.186.128.37/securezone/images/pricing/cap.png) no-repeat 0 0 !important}
tr.caps-b
td{height:30px !important;vertical-align:top;padding-top:8px;background:url(https://205.186.128.37/securezone/images/pricing/cap.png) no-repeat 0 -40px !important}
tr.caps td.flbl, tr.caps-b
td.flbl{background:transparent none !important}
h4#app_pricing{text-align:center;padding-bottom:20px;color:#FFF;text-decoration:underline;font-size:16px}
h4#app_pricing
a{color:#FFF}
h3#needhelp{text-align:center;color:#FFF;font-size:26px;margin:10px
10px 10px 160px}
h3#contactsales{text-align:center;color:#FFF;font-size:16px;font-weight:normal;line-height:1.8em;letter-spacing:1px;margin:10px
10px 10px 160px}
h3#allplans{text-align:center;color:#FFF;font-size:16px;font-weight:normal;line-height:1.8em;letter-spacing:1px;margin:10px
10px 10px 160px}
#testimonials{padding:20px;margin:0px;display:block}
#testimonials
ul{list-style-type:none;list-style-image:none;padding:0px;margin:0px}
#testimonials
li{float:left;width:33%}
.ps_heading{font-size:16px;font-weight:bold;padding:0px;margin:0px;margin-bottom:10px}
.ps_list, .ps_list
ul{list-style-image:none;padding:0px;padding-left:10px;margin:3px;margin-left:10px;margin-bottom:10px}
.ps_list
li{margin-bottom:0px}


.plan{ margin-top:30px; text-align:center; margin-top:50px; padding:5px; font-size:14px;}
